## kio-gopher 0.1.4

=== CMakeLists.txt ===

find_package(KDE4 REQUIRED)
include(KDE4Defaults)
add_definitions (${QT_DEFINITIONS} ${KDE4_DEFINITIONS})
include_directories(${KDE4_INCLUDES})

add_subdirectory(doc)

set(kio_man_PART_SRCS kio_gopher.cpp)

kde4_add_plugin(kio_gopher ${kio_man_PART_SRCS})

target_link_libraries(kio_gopher  ${KDE4_KIO_LIBS})

install(TARGETS kio_gopher  DESTINATION ${PLUGIN_INSTALL_DIR})

install(FILES gopher.protocol DESTINATION  ${SERVICES_INSTALL_DIR})

find_package(Msgfmt REQUIRED)
find_package(Gettext REQUIRED)
add_subdirectory( po )
add_subdirectory( doc-translations )
