=== doc-translations/es_kioslave/gopher/kioslave/gopher/CMakeLists.txt ===
kde4_create_handbook( index.docbook INSTALL_DESTINATION ${HTML_INSTALL_DIR}/es/ SUBDIR kioslave/gopher)
