## kio-gopher 0.1.3-kde4.4.0

=== debian/changelog ===
kio-gopher (0.1.3-kde4.4.0-0ubuntu1) lucid; urgency=low

  * New upstream release
    - Bump build-dependends and Standards-version
    - Drop cdbs
    - Switch to dh --with kde
    - Source format 3.0

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Sat, 13 Feb 2010 00:37:32 +0100

kio-gopher (0.1.3-kde4.3.0-0ubuntu1) karmic; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 04 Aug 2009 12:40:46 +0100

kio-gopher (0.1.3-1) unstable; urgency=low

  * New upstream release.
  * Improve the description a bit.
  * Remove duplicate Section from binary stanza in control.
  * Switch copyright to DEP 5, revision 54.
  * Remove extra quilt build-dep, not used at the moment.

 -- Pino Toscano <pino@kde.org>  Wed, 03 Jun 2009 12:38:58 +0200

kio-gopher (0.1.2-2) unstable; urgency=low

  * Add watch file.
  * Bump Standards-Version to 3.8.1, no changes required.

 -- Pino Toscano <pino@kde.org>  Fri, 22 May 2009 11:10:37 +0200

kio-gopher (0.1.2-1) experimental; urgency=low

  * Initial release. (Closes: #519697)

 -- Pino Toscano <pino@kde.org>  Sat, 14 Mar 2009 15:00:08 +0100
