=== debian/control ===
Source: kio-gopher
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Uploaders: Pino Toscano <pino@kde.org>
Build-Depends: debhelper (>= 7.1.13), pkg-kde-tools (>= 0.5.3),
 kdelibs5-dev (>= 4:4.4.0), gettext
Standards-Version: 3.8.4
Homepage: http://kgopher.berlios.de/

Package: kio-gopher
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: gopher KIO slave for KDE4
 kio-gopher provides support for the "gopher:" protocol in Konqueror and in
 other KDE applications. This allows you to display web contents using the
 Gopher protocol.
 .
 Currently it supports most (if not all) of the Gopher protocol.
