=== debian/watch ===
version=3
# remove the "-kde4-x.y.z" trailing from the upstream version, as we do not use such version number
opts=uversionmangle=s/-kde4.*$// \
  ftp://ktown.kde.org/pub/kde/stable/latest/src/extragear/kio_gopher-(.*).tar.bz2 debian uupdate
