## kio-gopher 0.1.4

=== debian/changelog ===
kio-gopher (0.1.4-2) unstable; urgency=medium

  * Add Vcs-* headers.
  * Raise debhelper compatibility to 9:
    - bump compat to 9
    - bump debhelper build dependency to >= 9
  * Switch copyright to copyright-format 1.0.
  * Bump Standards-Version to 3.9.6, no changes required.
  * Update watch file.
  * Link in as-needed mode.

 -- Pino Toscano <pino@debian.org>  Sun, 17 Jan 2016 17:24:13 +0100

kio-gopher (0.1.4-1) unstable; urgency=low

  * New upstream release.
  * Switch to my @debian.org address, I'm a DD now.
  * Fix and reeable the watch file.
  * Update copyright.
  * Update Homepage to point to the new userbase.kde.org home.
  * Remove DM-Upload-Allowed: yes, no more needed now.
  * Bump Standards-Version to 3.9.2, no changes required.
  * Switch to format "3.0 (quilt)".
  * Adjust `dh' invocation in rules to be more compatible with greater dh
    compat versions.
  * Enable parallel building:
    - bump debhelper build dependency to >= 7.4.10
    - pass --parallel to `dh'

 -- Pino Toscano <pino@debian.org>  Sat, 18 Feb 2012 12:58:10 +0100

kio-gopher (0.1.3-2) unstable; urgency=low

  [ Pino Toscano ]
  * Add the cmake build dependency, as it is no more provided by kdelibs5-dev.
    (Closes: #581274)
  * Convert to dh7:
    - bump debhelper build dependency to >= 7.3.16
    - bump pkg-kde-tools build dependency to >= 0.5
    - remove cdbs build dependency
    - install BUGS and README using docs file
  * Bump Standards-Version to 3.8.4, no changes required.
  * Set the source format to 1.0, for now.
  * Disable the watch file, as monitoring latest extragear releases is not
    fully reliable.

  [ Ana Beatriz Guerrero Lopez ]
  * Add DM-Upload-Allowed: yes. 

 -- Pino Toscano <pino@kde.org>  Wed, 12 May 2010 17:28:33 +0200
