=== debian/control ===
Source: kio-gopher
Section: kde
Priority: optional
Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Uploaders: Pino Toscano <pino@debian.org>
Build-Depends: debhelper (>= 9), pkg-kde-tools (>= 0.5), cmake,
 kdelibs5-dev (>= 4:4.2.0), gettext
Standards-Version: 3.9.6
Homepage: http://userbase.kde.org/Kio_gopher
Vcs-Svn: svn://anonscm.debian.org/pkg-kde/kde-extras/kio-gopher/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-kde/kde-extras/kio-gopher/

Package: kio-gopher
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: gopher KIO slave for KDE4
 kio-gopher provides support for the "gopher:" protocol in Konqueror and in
 other KDE applications. This allows you to display web contents using the
 Gopher protocol.
 .
 Currently it supports most (if not all) of the Gopher protocol.
