=== debian/watch ===
version=3
http://download.kde.org/stable/extragear/kio-gopher-(.*).tar.(?:bz2|xz)
