=== debian/changelog ===
kio-gopher (0.1.99-4) unstable; urgency=medium

  * Drop Rules-Requires-Root: no, no more needed since Debian trixie.
  * Bump Standards-Version to 4.7.2, no changes required.
  * Pass -DCMAKE_POLICY_VERSION_MINIMUM=3.5 to cmake so it builds with cmake 4
    (hoping that everything works properly). (Closes: #1113080)
  * Rename debian/docs to debian/kio-gopher.docs to make it clearer to which
    package it refers.
  * Drop signing options from debian/watch, and simplify it.

 -- Pino Toscano <pino@debian.org>  Tue, 07 Oct 2025 07:32:31 +0200

kio-gopher (0.1.99-3) unstable; urgency=medium

  * Add the configuration for the CI on salsa.
  * Bump the debhelper compatibility to 13:
    - switch the debhelper build dependency to debhelper-compat 13
    - remove debian/compat
  * Remove the explicit as-needed linking, as it is done by binutils now.
  * Update standards version to 4.5.1, no changes needed.
  * Add Rules-Requires-Root: no.
  * Add a basic upstream/metadata file.

 -- Pino Toscano <pino@debian.org>  Sun, 03 Jan 2021 17:55:16 +0100

kio-gopher (0.1.99-2) unstable; urgency=medium

  * Switch Vcs-* fields to salsa.debian.org.
  * Bump the debhelper compatibility to 11:
    - bump the debhelper build dependency to 11~
    - bump compat to 11
    - remove --parallel for dh, as now done by default
  * Bump Standards-Version to 4.2.1, no changes required.
  * Remove empty line at the end of rules.

 -- Pino Toscano <pino@debian.org>  Sun, 25 Nov 2018 19:00:47 +0100

kio-gopher (0.1.99-1) unstable; urgency=medium

  * New upstream release:
    - switches to Qt5/KF5 (Closes: #874971)
  * Bump Standards-Version to 4.1.3, no changes required.
  * Update the watch file.
  * Update Vcs-Browser field.
  * Update the build dependencies following the port to Frameworks:
    - remove kdelibs5-dev
    - add extra-cmake-modules, qtbase5-dev, libkf5codecs-dev,
      libkf5doctools-dev, libkf5iconthemes-dev, libkf5i18n-dev, and
      libkf5kio-dev
  * Use the right dh addon:
    - switch from kde to kf5 dh addon
    - bump the pkg-kde-tools build dependency to >= 0.15.16
  * Minor change to the description.
  * Do not install the BUGS file as documentation, since it does not exist
    anymore.
  * Remove trailing whitespaces in changelog.
  * Use https in Homepage.
  * Update copyright.

 -- Pino Toscano <pino@debian.org>  Thu, 28 Dec 2017 13:12:30 +0100
