=== debian/watch ===
version=4
https://download.kde.org/unstable/kio-gopher kio-gopher-(.*)\.tar\.xz
